/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;/*font-size:100%;font:inherit;vertical-align:baseline;*/margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0} 

* {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

html, body {
	margin: 0px;
	padding: 0px;
	min-width: 320px;
}
#header-placeholder {
	height: 184px;
}
.logged #header-placeholder {
	height: 224px;
}
#login-area {
	z-index: 101;
	display: none;
	position: fixed;
	top: 0px;
	width: 100%;
	height:40px;
	background-color:#FF0000;
}
.logged #login-area {
	display: block;
}
#login-area .contents {
	max-width: 1160px;
	margin: 0px auto;
	line-height: 40px;
	color: #FFFFFF;
}

#login-area .contents a {
	color: #FFFFFF;
}

.edit_item {
	float: right;
	display: block;
	padding: 0 20px;
 	height: 40px;
	cursor: pointer;
	font-family: 'webly';
	font-weight: normal;
	font-size: 14px;
}

.edit_item:hover {
	background-color: #900;
}

@media screen and (max-width:760px) { /*MOBILE*/
#login-area-mobile,
#social,
#cataloghi {
	display: none;
}
}

#mini-header {
	z-index: 100;
	position: fixed;
	top: 0px;
	width:100%;
}
.logged #mini-header {
	top: 40px;
}
#logo-container {
	position: relative;
	max-width: 1160px;
	margin: 0px auto;
}
#logo {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 230px;
	height: 230px;
	box-shadow: 0px 0px 15px #000000;
	z-index:100;
}
#logo img {
	width: 100%;
	height: 100%;
}
#utility-menu {
	height: 50px;
	background-color: #3e3d40;
}
#utility-menu .contents {
	max-width: 1160px;
	margin: 0px auto;
	color:#FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 14px;
	text-transform: uppercase;
}
#utility-menu .items-container {
	float: right;
}
#utility-menu .item {
	float: left;
	line-height: 50px;
	padding-left: 15px;
	border-left: solid 1px #FFF;
}
#utility-menu .button {
	display: block;
	padding-right: 35px;
	margin-right: 15px;
	color: #FFF;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: right 0px;
}
#utility-menu .item:first-child {
	border-left: none;
}


#choose-language {
	position: relative;
}
#choose-language .button {
	background-image: url(../images/choose-language-icon.png);
}
#choose-language ul {
	/*display: none;
	position: absolute;
	top: 50px;
	left: 0px;
	width: 100%;
	background-color:#3e3d40;
	z-index: 100;*/
}
#choose-language li {
	display: inline-block;
	line-height: 40px;
	padding-right: 15px;
}
#choose-language li .lang {
	display: none;
}
#choose-language li.current .lang {
	display:block;
}
#choose-language li.current .code {
	display: none;
}
#choose-language li a {
	display: block;
	color: #999;
	text-decoration: none;
	/*padding: 0px 15px;/**/
}
#choose-language a:hover {
	color: #FFF;
}

div#linkedin.item {
    padding: 0 13px;
}
#linkedin img {
    margin: 0 0 3px 0;
}


#login-button .button {
	background-image: url(../images/login-icon.png);
}


#main-menu-button {
	display: none;
}
#main-menu-container {
	height:84px;
	background-color: #FFF;
}
#main-menu {
	max-width: 1160px;
	margin: 0px auto;
}
#marchi {
	float:left;
	height: 84px;
	margin-left: 230px;
}
#main-menu ul {
	float: right;
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
	font-size: 18px;
}
#main-menu li {
	display:inline;
	float: left;
	line-height:84px;
}
#main-menu li a {
	display: block;
	padding:0px 10px;
	color:#3E3D40;
	text-decoration: none;
}
#main-menu li.hover > a {
	color:#E4282C;
}
#main-menu li.current > a {
	color:#E4282C;
	background-color: #ebebeb;
}
#main-menu li.current li {
	display: none;
}
#submenu-container {
	height: 50px;
	background-color:#ebebeb;
}
#menu-submenu {
	max-width: 1160px;
	height: 50px;
	margin: 0px auto;
}
#menu-submenu ul {
	float: right;
	display: inline;
	font-family: 'Roboto Condensed', sans-serif;
		font-weight: 400;
	font-size: 18px;
}
#menu-submenu > ul > li {
	display: inline;
	float: left;
	position: relative;
	line-height: 50px;
}
#menu-submenu > ul > li a {
	display: block;
	padding: 0px 10px;
	color:#3E3D40;
	text-decoration: none;
}
#menu-submenu > ul > li.hover > a {
	color:#E4282C;
	background-color: #b1b3b4;
}
#menu-submenu > ul > li.parent.has_children > a {
	color:#E4282C;
	background-color: #b1b3b4;
}
#menu-submenu > ul > li.current > a {
	color:#E4282C;
	background-color: #b1b3b4;
}
#menu-submenu li ul {
	display: none;
	position: absolute;
	float: none;
	top: 50px;
	left: 0px;
	padding:10px 0px;
	background-color:#b1b3b4;
}
#menu-submenu li li {
	white-space: nowrap;
	line-height: 30px;
}
#menu-submenu li li a {
	color: #FFF;
	padding: 0px 10px;
}
#menu-submenu li li a:hover {
	color: #000;
}


#tester {
	position: absolute;
	top: 100px;
	left: 0px;
	background-color:#FFF;
}

@media screen and (max-width:1024px) {
#logo {
	width: 134px;
	height: 134px;
}
#marchi {
	position: relative;
	margin-left: 134px;
	width: 120px;
}
#marchi img {
	position: absolute;
	left: -11px;
	bottom: 0px;
	width:130px;
	height: auto;
}
}

@media screen and (max-width:760px) {
    #header-placeholder {
        display:none;
    }
    #login-area {
        position: relative;
    }
    #mini-header {
        position: relative;
        top: auto;
    }
    .logged #mini-header {
        position: relative;
        top: auto;
    }
    #logo {
        position: relative;
        margin: 0px auto;
        width: 50px;
        height: 50px;
        box-shadow:none;
    }
    #marchi {
        display: none;
    }
    #utility-menu {
        position: absolute;
        top: 0px;
        right: 0px;
        background-color:transparent;
    }
    #utility-menu .item {
        width: 50px;
        padding-left: 0px;
        margin-right: 0px;
        border-left: solid 1px #ccc;
    }
    #utility-menu .button {
        padding-right:0px;
        margin-right: 0px;
        background-position: center -50px;
    }
    #utility-menu .button.open {
        background-color: #000;
        background-position: center -100px;
    }
    #utility-menu .button span {
        display: block;
        text-indent: -99999px;
    }
    #choose-language .button {
        display: block;
        width: 50px;
        height: 50px;
    }
    #choose-language ul {
        display: none;
        position: absolute;
        top: 50px;
        left: 0px;
        width: 101px;
        background-color:#000;
        z-index: 100;
    }
    #choose-language li {
        display: block;
        padding: 0px 15px;
        line-height: 40px;
        border-top: solid 1px #666;
    }
    #choose-language li .lang {
        display: block;
    }
    #choose-language li .code {
        display: none;
    }

    #main-menu-button {
        display: block;
        position: absolute;
        top: 0px;
        left: 0px;
        width: 50px;
        height: 50px;
    }
    #main-menu-button a {
        display: block;
        width: 50px;
        height: 50px;
        text-indent: -90000px;
        background-image: url(../images/menu-icon.png);
        background-position: 0px 0px;
    }
    #main-menu-button a.open {
        background-position: 0px -50px;
    }
    #main-menu-container {
        height: auto;
    }
    #main-menu ul {
        float: none;
        height: auto;
        font-weight: normal;
    }
    #main-menu li {
        display:block;
        float: none;
        line-height:50px;
        background-color: #000;
        border-top: solid 1px #FFF;
    }
    #main-menu li a {
        color: #FFF;
    }
    #main-menu li.current a {
        background-color:transparent;
    }

    /* second level */

    #main-menu li.current li {
        display: block;
        border-bottom: none;
    }
    #main-menu li li {
        border-bottom: solid 1px #FFF;
        background-color:#333333;
    }
    #main-menu li li a {
        padding-left: 20px;
    }
    #main-menu li.open > a {
        color:#E4282C;
    }

    /* third level */

    #main-menu li li ul {
        display: none;
    }
    #main-menu li li li {
        border-top: solid 1px #333;
        background-color:#666666;
    }
    #main-menu li li li a {
        padding-left: 30px;
    }
    #main-menu li li li a:hover {
        color: #000;
    }
    #submenu-container {
        display: none;
    }
}







.tel_mobile { display: none }
@media screen and (max-width:760px) {
	.tel_mobile {
		display: inline-block;
		float: left;
		margin: 10px;
	}
}